/* Estilos Generales
*--------------------------------
*/

body {
  overflow-x: hidden;
}
  
section { padding: 100px 0; }
  
@media only screen and (max-width: 992px) {
  section { padding: 20px 0; }
}

@media only screen and (max-width: 480px) {
  section { padding: 10px 0; }
}

h1, h2, h3 {
  font-family: 'Teen-Bold', sans-serif;
}

h1 { font-size: 3rem;  }

h2 { font-size: 2rem;  }

h3 { font-size: 1.5rem; }

p { font-family: 'HKGrotesk-Regular', sans-serif; font-size: 1.1rem; font-weight: 400; padding-bottom: 1.2rem; }

/* No cambiar el color aquí ya que cambiará también en los modales de políticas */

@media only screen and (max-width: 992px) {
  h1 { font-size: 2.4rem; }
  
  /* h2 { font-size: 24px; } */
  
  p { font-size: 1rem; }
}

/* @media only screen and (max-width: 480px) {
  h1 { font-size: 24px; }
  
  h2 { font-size: 24px; }
  
  p { font-size: 16px; }
} */

a, a:hover { color: inherit; text-decoration: none; }
